Source: scip.ch

CVE-2022-1228 | Opensea Plugin bis 1.0.2 auf WordPress Setting Referer address Cross Site Scripting

https://vuldb.com/de/?id.198501

67 hits since 2022-04-26

PHP Vulns Source Ratio: 11% (49824 total, 2720 propagated, 24912 filtered)